	body{
		font-size:10px;
		width:100vw;
	}
	.policyMsg {
		width:100vw;
		/*min-width:890px;*/
	}
	
	.header{
		height:87px;
		width:auto;
	}

	.header .wrapper{
		width:900px;
		height:87px;
		position:relative;
		margin:0 auto;
		background:url(/images/logo-catalogue.jpg) no-repeat right -20px top -25px;
	background-size:17%;
	}


	.nav {
		width:100vw;
		min-width:900px;
	}
	.nav .wrapper{
		width:900px;
		position:relative;
		margin:0 auto;
	}
	
	
	
	.selectPays{
		margin-left:5px;
		right: 120px;
		margin-top:-10px;
	}
	.logo{
		width:130px;
		height:39px;
		background-size:cover;
		margin-top:37px;
		margin-left:5px;
	}
	.menu{
		margin-left:5px;
		margin-top:37px;
	}
	.menu li{
		padding-bottom:10px;
		margin-left:4px;
		margin-right:4px;
	}
	.menu li a{
		font-size:14px;
		padding:12px;
		display:block;
		/*margin-top:37px;*/
		margin-left:6px;
		margin-right:6px;
	}
	
	
	.subMenu{
		width:200px;
		top:50px;
	}
	
	.subContent ul li a{
		font-size:12px;
		line-height:16px;
	}
	.subContent ul li ul{
		left:198px;
		top:-29px;
	}
	.arrowUp{
		width:16px;
		height:9px;
		background:url(/images/arrow-up.png) no-repeat;
		background-size:cover;
		position:absolute;
		top:-9px;
		left:50px;
	}

	.search{
		width:210px;
		margin-left:15px;
		margin-top:-20px;
		right:115px;

		
	}
	.inputSearch{
		width:175px;
		font-size:11px;

	}
	
	
	.listResultFT{
		font-size:10px;	
	}
	.logoMySocla{
		width:135px;
		height:44px;
		background-size:cover;
		margin-right:5px;
		margin-top:35px;
	}
	
	
	.nav{
		height:40px;

	}
	.nav .wrapper{
		width:900px;
		position:relative;
		margin:0 auto;
	}

	
	.nav .wrapper ul li a:after{
		width:17px;
		height:40px;
		background:url(/images/navArrow.png) no-repeat 0px -4px;
		background-size:cover;
		right:-12px;
	}
	.nav .wrapper ul li a:hover:after {
		background:url(/images/navArrow.png) no-repeat 0px -50px;
		background-size:cover;
	}
	
	
	.nav .wrapper ul li	ul{
		width:200px;
		left:-3px;
	}
	/*.nav .wrapper ul li	ul li ul{
		left:-13px;
		top:-1px;
	}*/
	.nav .wrapper ul li:hover ul li ul {
		display:none;
		position:absolute;
		/*margin-left:203px;*/
		margin-top:-29px;
		z-index:5000;
	}
		.nav .wrapper ul li	ul li:hover ul{
		display:block;
		
	}
	
	.nav .wrapper ul li	ul li .multiColonne{
		/*margin-left:200px;*/
		margin-top:-29px;
	}

	.nav .wrapper ul li	ul li a, .nav .wrapper ul li ul li a:hover{
		font-size:12px;
		line-height:16px;
	    min-width: 205px;
	}

	.contentHome{
		width:900px;
		margin-top:10px;
	}
	.content{
		width:900px;
		margin-top:10px;
	}
	
	.content p{
		font-size:11px;
	}
	
	.article{
		width:535px;
		margin-top:15px;
		padding-left:45px;
	}
	.mainHome{
		width:480px;
		float:left;
		vertical-align:top;
		padding-left:20px;
		margin-top:20px;
	}

	.article video{
		width:100%;
		height:auto;
		
	}
	.titreBleu, .titreXL{
		width:580px;
		font-size:18px;
		line-height:19px;
	}

	.titreBleu span{
		font-size:12px;
		line-height:24px;
	}

	.titreBleu div.home{
		background:url(/images/picto-home.png) no-repeat left center;
		background-size:cover;
		width:16px;
		height:14px;			
	}
	
	.titreBleu div.aboutus{
		background:url(/images/picto-aboutus.png) no-repeat left center;
		background-size:cover;
		width:18px;
		height:16px;			
	}
	
	.titreBleu div.productsSocla{
		background:url(/images/picto-socla.png) no-repeat left center;
		background-size:cover;
		width:71px;
		height:18px;			
	}
	
	.titreBleu div.documentations{
		float:left;
		background:url(/images/picto-documentations.png) no-repeat left center;
		background-size:cover;
		width:18px;
		height:16px;			
	}
	
	.titreBleu div.animations{
		float:left;
		background:url(/images/picto-animations.png) no-repeat left center;
		background-size:cover;
		width:18px;
		height:16px;		
	}
	/*.titreBleu div.pdtNonRetour{
		float:left;
		background:url(/images/gamme-non-retour-l.png) no-repeat left center;
		background-size:cover;
		width:18px;
		height:18px;			
	}*/
	
	.titreXL.vert div, .titreXL.bleu div, .titreXL.orange div, .titreXL.violet div{
		float:left;
		background-size:cover;
		width:18px;
		height:18px;
	}
	
	 #parag3.paragraphePuceFloat{
		clear:both;
		width:auto;	
	}

	
	.visuelAccueil{

		width:170px;
		height:170px;

	}
	.visuelGamme{
		display:inline-block;
		width:235px;
		vertical-align:top;
		padding:15px;
		
	}

	.visuelGamme img{
		width:100%;
		height:auto;
	}
			
	#frameCata{
		height:800px;
	}
	.imageProduit{
		display:inline-block;
		width:170px;
	}
	.imageProduit img{
		width:170px;
		height:auto;
	}		
	/*.imgCertif{
		text-align:center;
		
		background:#fff;
		border-bottom-left-radius:10px;
		border-bottom-right-radius:10px;
		border:1px solid #0a96d1;
		border-top:1px dashed #0a96d1;
		margin-top:10px;
		margin-left:00px;
		position:absolute;
		z-index:15;
	}*/
	
	.imgCertif img{
		width:35px;
		height:auto;
	}
	
	
	.imageSolutions{
		width:100%;
	}
	.imageSolutions img{
		width:100%;
	}
	
	.titleProduit{
		font-size:18px;

	}
	.subTitleProduit{
		font-size:14px;

	}
	
	.techProduitLeft{
		width:300px;
		font-size:11px;
		
	}
	.techProduitRight{
		width:330px;
		
	}
		
	.techProduit2{
		width:250px;
		/*display:inline-block;
		clear:both;*/
		float:left;
		font-size:11px;
		margin-bottom:20px;
		
	}
	
	.techProduit3{
		width:640px;
		/*display:inline-block;
		clear:both;*/
		display:block;
		float:none;
	}
	.textStock{
		width:65px;
	}
	.descriptionProduit{
		margin-left:-220px;
		padding-left:220px;
		width:630px;
		
	}
	
	.descriptionProduit ul li{
		font-size:10px;
	}
	.descriptionProduit td{
		font-size:10px;
	}
	
	
	.btnDownload{
		width:115px;
		top:-15px;
	}
	
	.btnDownload a{
		display:block;
		padding:4px 10px;
		padding-left:30px;
		background: url(/images/picto-pdf.png) no-repeat left 7px center;
		background-size:12px auto;
		font-size:10px;
	}
	
	
	.maskRelated{
		width:771px;
		overflow:hidden;
		height:210px;
		margin-left:50px;
		/*padding-left:15px;*/
		position:relative;
		/*padding:0 25px;*/
	}
		
	.visuelProfile{
		width:100px;
		height:auto;
	}
	.services{
		margin-top:45px;
	}
	
	.services li:last-child{
		width:45%;
		margin-left:5px;
		padding-left:20px;
		/*border-left:1px solid #bbb;*/
	}


	.services li a{
		display:inline-block;
		padding-left:10px;
		font-size:9px;
		background:url(/images/picto-fleche.png) no-repeat left 6px;
		background-size:6px 8px;
	}
	.services li a span{
	font-size:10px;
}
	
	.services li img.logoSylax{
		width:50px;
		height:18px;
	}
	.services li img.logoDesbordes{
		width:125px;
		height:18px;
	}
	
	
	
	.cartoucheGris{
		border:1px dotted #333;
		padding:5px;
		background:#E8E8E8;
	}
	

	.cartoucheGrisAnim{

		width:230px;

	}
	.cartoucheGrisAnim img{
		margin-right:10px;
		zoom: 0.75;
	}

	.cartoucheGrisAnim .paragraphePuce{

		margin-left:80px;
	}
	.cartoucheGrisAnim a{

		margin-left:90px;
		font-size:11px;
	}
	.cartoucheGris p, .cartoucheGrisAnim p{
		margin:0px;
	}

	.cartoucheGris img{
		width:100%;
		height:auto;
	}

	.cartoucheGris img.puceArrow, .cartoucheGrisAnim img.puceArrow{
		width:auto;
		height:auto;
	}
	
	.menuRight{
		width:300px;
		margin-left:10px;
		margin-top:15px;
	}
	
	.menuRight div.cartoucheSimple{
		width:300px;
		font-size:10px;
		margin-bottom:5px;
	}
	
	

	
	.menuRight div.cartoucheSimple span, .menuRight .cartoucheMultiple div.cartoucheDetails span{
		font-size:12px;
	}
	.menuRight div.cartoucheSimple a{
		display:block;
		width:auto;
		height:auto;
		color:#aae6ff;
		padding:5px 5px;
		background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcxMzUiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiMwOTkwQzkiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMwOTdEQUQiIG9mZnNldD0iMC40Ii8+PHN0b3Agc3RvcC1jb2xvcj0iIzA5OERDNSIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzEzNSkiIC8+Cjwvc3ZnPg==);
	}
	
	.menuRight div.cartoucheSimple img, .menuRight .cartoucheMultiple div.cartoucheDetails img{
		float:left;
		margin-right:5px;
		width:30px;
		height:25px;
	}
	.menuRight .cartoucheMultiple div.cartoucheDetails{
		width:290px;
		font-size:10px;
		padding:5px 5px 5px 5px;
	}
	
	.menuRight .cartoucheMultiple div.details{
		font-size:10px;
		width:290px;
		padding:10px 5px;
		margin-bottom:15px;
	}
	
	.menuRight .cartoucheMultiple div.details a{
		padding-right:15px;
		margin-top:10px;
	}
	
	.menuRight .cartoucheMultiple div.details img{
		position:relative;
		display:block;
		margin:0 auto;
		width:auto;
		height:auto;
	}
	
	.detailsProd{
		width:300px;
		padding:0px;
		margin-bottom:10px;
	}
	.detailsProd ul{
		/*padding-left:35px;*/
		padding-left:0px;
		
	}
	.detailsProd ul li{
		font-size:11px;
		padding-left:45px;
	}
	
	
	.detailsProd a{
		display:block;
		padding-right:10px;
		margin-top:5px;
	}

	.detailsAnim{
		width:300px;
		padding-top:5px;
		background:#E8E8E8;
		margin-bottom:5px;
		box-shadow:0 0 0 1px #5a5a5a;
		text-align:center;
	}
.detailsAnim ul{
	margin:0;
	padding:0;
	/*padding-left:45px;*/
	padding-top:0px;
	list-style-type: none;
}
.detailsAnim ul li{
	margin:0;
	padding:5px 0px;
	width:95px;
	display:inline-block;
	font-size:10px;
}
.detailsAnim ul li:first-child{
	width:95px;
}


.detailsAnim a{
	display:block;
	width:auto;
	/*padding:5px;*/
	/*padding-right:15px;*/
	margin-top:0px;
	text-align:center;
}
.detailsAnim a img{
	margin-bottom:5px;
	width:auto;
	height:60px;
}
.detailsAnim .more{
	text-align:right; padding:5px 5px 0px 5px; font-size:11px; border-top:1px dotted #888; width:90%; position:relative; margin:0 auto;
}
.detailsAnim .more img{
	width:6px;
	height:auto;
	margin-top:4px;
}


.listProduct{
	margin:0;
	padding:0;
	list-style-type:none;
	width:100%;
	float:left;
	margin:0 0px;
}
.catalogue{
	width:570px;
	vertical-align:top;
	/*padding-left:45px;*/
	margin-top:20px;
	clear:both;
	display:inline-block;
}
.catalogueHtml{
	width:100%;
}
.tooltipster span img{
	width:20px;
	height:20px;
}
.svg-container{
	position:relative;
	width:100%px;
	height:auto;
	text-align:center;
}

svg {
	overflow: hidden;
	width: 100%;
	box-shadow:2px 2px 5px 2px #333; 
	width:100%;
	height:100%;
}




	.footer{
		width:100vw;
		min-width:900px;
		display:block;
		overflow:hidden;
	}
	.footer .wrapper{
		width:900px;
	}
	
	.btnBackTop{
		width:auto;
		height:11px;
		right:0px;
		top:-42px;
		border:1px solid #999999;
		background:#e8e8e8 url(/images/arrow-top.png) no-repeat right 5px center;
		background-size:12px 20px;
		font-size:10px;
		padding:7px;
		padding-right:25px;
	}
	.btnBackTop a{
		font-size:10px;
		padding:7px;
		padding-right:25px;
		background:url(/images/arrow-top.png) no-repeat right 5px center;
		background-size:12px 20px;
	}

	.sitemap{
		width:172px;
		margin-right:50px;
		font-size:11px;
	}
	
	.sitemapProducts{
		width:394px;
		margin-right:50px;
	}
	.titreSiteMap{
		color:#0a96d1;
		font-size:13px;
		border-bottom:1px solid #0a96d1;
		width:100%;
		margin-bottom:10px;
		margin-top:15px;
		line-height:18px;
	}
	
	.titreSiteMap:first-child{
		margin-top:0px;
	}
	
	.sitemap li a, .sitemapProducts li a{
		line-height:20px;
	}
	
	.sitemapProducts li ul{
		width:172px;
		float:left;
		margin:0px;
	}
	.sitemapProducts li ul:first-child{
		margin-right:50px;
	}
	
	.sitemap li.facebook a, .sitemap li.google a, .sitemap li.youtube a{
		width:30px;
		height:40px;
		line-height:40px;
	}
	
	.sitemap li.facebook a{
			background:url(/images/social-fb.png) no-repeat left center;
			background-size:30px 30px;
	}
	.sitemap li.google a{
			background:url(/images/social-gg.png) no-repeat left center;
			background-size:30px 30px;
	}
	.sitemap li.youtube a{
			background:url(/images/social-yt.png) no-repeat left center;
			background-size:30px 30px;
	}
	
	
	
	.sitemap {
		width: 165px;
		margin-right: 50px;
		font-size: 11px;
	}
	.sitemap.last {
    	margin-right: 0px;
		width: 210px;
	}
	/*.copyright{
		display:block;
		text-align:center;
		font-size:8px;
		color:#777;
		margin-top:10px;
	}*/
	.copyright{
	    padding-left: 100px;
		margin-top:35px;
	}
	.copyright a, .copyright span {
		margin: 0 5px;
		font-size:9px;
	}
	.copyright .wattsLink img {
		vertical-align: bottom;
		width:140px;
		height:auto;
	}
	.slideContent ul{
		width:100%;
		/*height:183px;*/
		height:292px;
	}
	
	.slideContent ul li{
		position:absolute;
		display:none;
	}
	
	.slideContent ul li>img{
		width:900px;
		height:auto;
	}
	

	.contentLink{
		display:block;
		position:absolute;
		width:37%;
		height:auto;
		bottom:10%;
		right:5%;
		box-sizing:border-box;
		text-align:left;
		background:rgba(220,220,220,0.90);
		border-radius:4px;
	}
	
	.slideShow .relatedLeft{
	top:110px;
}
.slideShow .relatedRight{
	top:110px;
}

.menuLeft {
	width:250px;
	font-size: 11px;
	margin-right: 21px;
}
.menuRight {
	width:250px;
	font-size: 11px;
}
.mainHome {
	width:360px;
}
.mainHome.cartoucheInfo.gris  img{
	width:150px;
	height:auto;
}
.mainHome.cartoucheInfo.gris  .space10px{
	height:0px;
}
.mainHome.cartoucheInfo.gris  .space20px{
	height:10px;
}
.mainHome .cartoucheInfo p, .menuRight .cartoucheInfo p, .contentHome .cartoucheInfo p {
	font-size:11px;
}
.menuRight .cartoucheInfo .space10px{
	height:0px;
}
.contentHome .menuLeft .space40px, .contentHome .menuRight .space40px{
	height:10px;
}
.textXL{
	    font-size: 14px;
}
.textL {
    font-size: 12px;
}
.textS {
	font-size:9px;
}
.abelXL{
	font-size:12px;
}

.news .abelXLplus{
	font-size:12px;
}
.news img[style]{
	margin-right:12px !important;
	margin-left:0px !important;
	width:24% !important;
}

.gallery{
	margin-left:0 !important;
}
.gallery li{
	width:30% !important;
	margin-right:5% !important;
}
.gallery li:last-child{
	margin-right:0% !important;
}
.cartoucheInfo p.titreBase {
	font-size:14px;
}
.cartoucheInfo p.titreSaviezVous, .cartoucheInfo p.titreExhibitions {
	font-size:14px !important;

}
.cartoucheInfo p.titreSaviezVous, .menuRight .cartoucheInfo p.titreExhibitions {
		margin-bottom:10px !important;
}
.divSolutions.rounded{
	padding:10px;
}

.cartoucheInfo.bleu p {
	padding-bottom:10px;
	padding-top:10px;
}
.cartoucheInfo.blanc p {
	padding-bottom:8px;
	padding-top:8px;
}
.boutonCadreGris a {
	font-size: 15px;
	padding:10px;
}
.boutonCadreGris a img {
	width:25px;
	height:auto;
}
.ficheSolutions .divSolutions {
	padding:10px;
}

.visuelProfile.animation{
	width:75px;
	height:auto;
}
.ssTitreFiletSolid.bleu, .ssTitreFiletSolid.violet, .ssTitreFiletSolid.vert, .ssTitreFiletSolid.orange {
	font-size:15px;
}

.contentHome {
	margin-top:-1px;
	max-width:890px;
}
.divSolutions .ssTitreFiletSolid {
    margin: 30px 0 10px 0;
}
.ssTitreFiletSolid.blanc {
	font-size:15px;
}
table.vert td, table.bleu td, table.orange td, table.violet td, table.gris td, table.invertBleu td, table.invertOrange td, table.invertViolet td {
    font-size: 10px;
}

#vmap{
	width:840px;
	height:406px;

}

#rechercheLibre {
    display: block;
	
    float: none;
	margin:0 auto;
	margin-top:10px;
}
.selecteurRechercheGuidee li a {
	font-size:11px;
}
.selecteurRechercheGuidee li ul li a {
	font-size:10px;
}

#displayInstruct .ftFlag, #displayInstruct .ftFlag.flag-gb {
    float: left;
    position: relative;
    right: auto;
    margin-left: 7px;
    margin-right: 9px;
}
#displayInstruct .ftFlag:first-child {
    margin-left: 222px;
}
#displayInstruct .ftFlag.flag-fi{
    margin-right: 0px ;
}
.listResultFT li a {
    background: rgba(0,0,0,0.03) url(/images/picto-download.png) no-repeat left -7px center;
}
.listResultFT li a:hover{
	background:rgba(0,0,0,0.08) url(/images/picto-download.png) no-repeat left -7px center;
}

	/*.slideNav{
		position:relative;
		height:55px;
		border-top:1px solid #999;
	}
	
	.slideNav ul{
		list-style-type:none;
		margin:0;
		padding:0;
	}
	
	.slideNav ul li{
		display:block;
		float:left;
		width:20%;
		height:55px;
		margin:0;
		padding:0;

	}
	
	.slideNav ul li a{
		font-size:10px;
		padding:10px;
		height:35px;
	}
	
	
	.slideNav ul li a span{
		color:#0a96d1;
		font-size:12px;
	}


	.slideNav ul li a.actif:before{
		content:'';
		display:block;
		width:20px;
		height:12px;
		position:absolute;
		top:-12px;
		left:50%;
		margin-left:-10px;
		background: url(/images/arrow-up.png) no-repeat;
		background-size:cover;
	}*/
	
	
	/*.contentTitle{
		font-size:16px;
		top:20px;
		left:20px;
	}
	
	.contentDescription{
		width:400px;
		
		top:40px;
		left:20px;
	}
	.contentDescription p{
		font-size:11px;
	}
	.contentLink{
		top:160px;
		left:300px;
	}
	.contentLink a{
		font-size:11px;
		background-size:6px 8px;
		background-position:right 4px;
		padding-right:15px;
	}*/
	

#iframe iframe{
	width:858px; height:800px; 
}

